<?xml version = '1.0' encoding = 'UTF-8'?>
<Relation class="oracle.dbtools.crest.model.design.logical.Relation" name="FK_RHSTU_PAC_PLANO_SAUDE" directorySegmentName="seg_0" id="64277932-723C-53E9-4B5B-01730F978667">
<createdBy>Gustavo Padlipskas</createdBy>
<createdTime>2022-04-09 18:33:40 UTC</createdTime>
<ownerDesignName>Projeto_RHSTU</ownerDesignName>
<engineerTo>
<item key="BD52EFD7-AD57-1D29-FBCE-37428351E3D1" value="true"/>
</engineerTo>
<sourcePk>6E644410-7AD5-C7FC-2576-8D927C238CC0</sourcePk>
<identifying>true</identifying>
<optionalSource>true</optionalSource>
<optionalTarget>false</optionalTarget>
<sourceCardinality>1</sourceCardinality>
<sourceEntity>506DDC9A-FC9E-D13D-7FAD-ED571E3AEA46</sourceEntity>
<targetCardinalityString>*</targetCardinalityString>
<targetEntity>CAE63D5C-FA46-DA05-291D-441B59B3C713</targetEntity>
<transferable>true</transferable>
<deleteRule>NO ACTION</deleteRule>
</Relation>
